@charset "utf-8";
/* CSS Document */

/*基本*/
body{ margin: 0; padding: 0;}


/*全BOX版面*/
.WRAPPER { position: relative; display: block; margin: 0 auto; padding: 0; width: 100%;  min-width: 1220px; overflow: hidden; font-family: "微軟正黑體","Microsoft JhengHei",Helvetica; }
.WRAPPER img { border: 0; vertical-align: top;}
.WRAPPER a { text-decoration: none;}
@media screen and (max-width:767px){
  .WRAPPER { min-width: inherit; padding-bottom: 10vw; }
  .WRAPPER img {  width: 100%;  height: auto;}
}
	

/*區塊_all*/
.Area { position: relative; margin: 0 auto; padding: 0; border-radius: 0; text-align: center; }
.Area a { display: block;} 
.Area .go_bt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform: scale(0.95);
     -moz-transform: scale(0.95);
      -ms-transform: scale(0.95);
       -o-transform: scale(0.95);
          transform: scale(0.95);}
.Area .go_bt2 {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt2:hover { 
  filter: brightness(130%);
  -webkit-transform: translateY(-10px);
     -moz-transform: translateY(-10px);
      -ms-transform: translateY(-10px);
       -o-transform: translateY(-10px);
          transform: translateY(-10px);
		  }
.Area1220 { margin: 0 auto; width: 1220px;}
.Area960 { margin: 0 auto; width: 960px;}
@media screen and (max-width:767px){
  .Area .go_bt:hover {  
    -webkit-transform: none;
     -moz-transform: none;
      -ms-transform: none;
       -o-transform: none;
          transform: none;}
  .Area .go_bt2:hover { 
    filter: brightness(1);
    -webkit-transform: none;
       -moz-transform: none;
        -ms-transform: none;
         -o-transform: none;
            transform: none;
        }
  .Area1220 { width: 100%;}
  .Area960 { width: 100%;}
  /*區塊_切割*/
  .Area_1bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn a { float: left; margin: 0 0 2% 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn a { float: left; margin: 0 1% 2%; padding: 0; width: 48%; list-style: none;}
  .Area_3bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn a { float: left; margin: 0 1% 2% ; padding: 0; width: 31.3%; list-style: none;}
  .Area_1bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn_nopadding a { float: left; margin: 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn_nopadding a { float: left; margin: 0; padding: 0; width: 50%; list-style: none;}
  .Area_3bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn_nopadding a { float: left; margin: 0; padding: 0; width: 33.3%; list-style: none;}
}


/*背景*/
/* .bgtop { z-index: 0; position: absolute; top: 0; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgtop.jpg?t=1782699842541) no-repeat center top;}
@media screen and (max-width:767px){
  .bgtop { min-width: inherit;  background: url(m_bgtop.jpg?t=1782699842541) no-repeat center 44px; background-size: 100%;}
} */

/*版頭背景*/
.bg_01 {z-index: -10;position:absolute;top: 0;left:0;width:100%;height: 1303px;background-repeat:no-repeat;background-position: center top;pointer-events:none;}
.bg_repeat {z-index: -45;position:absolute;top: 20px;left:0;width:100%;height: 100%;background-repeat:repeat-y;background-position: center top;pointer-events:none;}
@media screen and (max-width:767px){
  .bg_01_m { z-index:-1; position:absolute; top: 10vw; left:0; width:100%; height:1000vw; background-repeat:no-repeat; background-position: center top; pointer-events:none;background-size:100%;}
  .bg_repeat_m {z-index:-50;position:absolute;top: 19vw;left:0;width:100%;height: 100%;background-repeat:repeat-y;background-position: center top;pointer-events:none;background-size: 100%;}	
}



/*間距*/
@media screen and (min-width:767px){
  .Area_bottom0 { margin-bottom: 30px;}
}
@media screen and (max-width:767px){
  .Area_bottom0 {margin-bottom: 3vw !important;}
}
@media screen and (min-width:767px){
  .Area_bottom {margin-bottom: 120px;}
}
@media screen and (max-width:767px){
  .Area_bottom {margin-bottom: 8vw;}
}
@media screen and (min-width:767px){
  .Area_bottom2 {margin-bottom: 140px;}
}
@media screen and (max-width:767px){
  .Area_bottom2 { margin-bottom: 13vw;}
}


/*共用樣式*/
.titlebg { position: absolute; top: 0; left: 50%; transform: translateX(-50%); }
.titlebg02 { position: absolute; top: 30px; left: 50%; transform: translateX(-50%); }
.box_bg{background-color: #ffe9ff;padding: 90px 0 30px;width: 1080px;margin: 0 auto;border-radius: 20px;}
@media screen and (max-width:767px){
  .titlebg { width: 100%; top: 0;}
  .titlebg02 { width: 100%; top: 3vw;}
  .PD_box .PD_layout {padding: 0 2.2vw;}
  .box_bg{padding: 3vw 0 8vw;background-size: 100%;width: 100%;margin: 0 auto;border-radius: 6vw;}
}



/*公版區標*/
.box_txt ul,.box_txt2 ul,.box_txt3 ul,.box_txt4 ul{ padding: 0; }
.box_txt .PD_layout .PD h3 span{overflow: inherit;font-weight: 700;}
@media screen and (min-width: 768px){
  .box_txt {position: relative;display: flex;margin: 0 auto;width: 100%;height: 100px;justify-content: center; z-index: 10;}
  .box_txt img{width: 88%!important;padding: 0;}
  .box_txt .PD_layout .PD h3 {padding-right: 0.5em;background: linear-gradient(to top, #6005d3 0%, #6005d3 50%, #6005d3 100%);background-color: #ffffff;-webkit-background-clip: text;-webkit-text-fill-color: transparent;color: transparent;font-weight: 900;overflow: visible;display: flex;flex-wrap: nowrap;flex-direction: row;margin: 0 auto;padding-top: 1px;font-size: 2.9em;text-align: center;letter-spacing: 1.5px;line-height: 0.9;font-family: "Century Gothic","Noto Sans CJK SC";/* font-style: italic; */}	
  .box_txt .PD_layout .PD h3 b {font-weight: 600;/*background: linear-gradient(to top, #ffffff 0%, #ffffff 50%, #ffffff 100%);*/background-color: #323232;-webkit-background-clip: text;-webkit-text-fill-color: transparent;color: transparent;font-style: normal;letter-spacing: 0px;padding: 0 40px;margin-left: -68px;text-align: center;/* font-style: italic; */}
  .box_txt::after {content:"";position: absolute;display:block;top: -33px;left: 135px;width: 77%;height: 130%;pointer-events:none;z-index: -10;background: url("titlebg01.png?t=1778681396285") center top/100% no-repeat scroll;}	
}
@media screen and (max-width:767px){
  .box_txt {position: relative;margin: 0 auto;width: 100%;height: 14vw;z-index: 30;}
  .box_txt img{width: 100%;}
  .box_txt .PD_layout .PD h3 {padding-right: 0.5em;background: linear-gradient(to top, #6005d3 0%, #6005d3 50%, #6005d3 100%);background-color: #ffffff;-webkit-background-clip: text;-webkit-text-fill-color: transparent;color: transparent;font-weight: 800;overflow: visible;display: flex;flex-wrap: nowrap;flex-direction: row;margin: 0 auto;font-size: 1.4em;text-align: center;letter-spacing: 0.1vw;line-height: 1;font-family: "Century Gothic","Noto Sans CJK SC";max-height: 16vw;padding-top: 5vw;/* font-style: italic; */}
  .box_txt .PD_layout .PD h3 b {font-weight: 700;/* background: linear-gradient(to top, #ffffff 0%, #ffffff 50%, #ffffff 100%); */background-color: #323232;-webkit-background-clip: text;-webkit-text-fill-color: transparent;color: transparent;font-style: normal;padding: 0 5vw 0 5vw;text-align: center;/* font-style: italic; */}
  .box_txt::after {content:"";position: absolute;display:block;top: 1.5vw;left: 0;width: 100%;height: 100%;pointer-events:none;z-index: -10;background: url("titlebg01.png?t=1778681396285") center top/100% no-repeat scroll;}	
}


/*版頭*/
.Area_top {height: 750px;}
.Area_top .mainbox { animation: zoomInDown 1.6s 0s forwards;}
.Area_top .main { animation: zoomInDown 1.2s 0.2s forwards;}
.Area_top .main { position: absolute; width: 960px; top: 0; left: 50%; transform: translateX(-50%);}
.Area_top .mainsubtitle { position: absolute; top: 280px; left: 50%; transform: translateX(-50%); width: 100%; z-index: 1;}
.Area_top .mainsubtitle img { width: 72%;}
.Area_top .mainsubtitle ul.PD_wrapper { display: flex; flex-wrap: nowrap; margin: 0; padding: 0; width: 100%; grid-gap: 0; box-sizing: content-box;}
.Area_top .mainsubtitle ul.PD_wrapper li { position: relative; flex-shrink: 0; margin: 0; padding: 0; background-image: none;}
@media screen and (max-width:767px){
  .Area_top {height: 74vw;}
  .Area_top .mainbox { animation: zoomInDown 1.8s 0s forwards;}
  .Area_top .main { animation: zoomInDown 1.4s 0.2s forwards;}
  .Area_top .main {width: 100%;top: -1.2vw;}
  .Area_top .mainsubtitle { top: 29vw; width: 100%; z-index: 1;}
  .Area_top .mainsubtitle img { width: 100vw;}
  .Area_top .mainsubtitle ul.PD_wrapper { display: flex; flex-wrap: nowrap; margin: 0; padding: 0; width: 100%; grid-gap: 0; box-sizing: content-box;}
  .Area_top .mainsubtitle ul.PD_wrapper li { position: relative; flex-shrink: 0; margin: 0; padding: 0; background-image: none;}
}


/*日期*/	
.Area_top .date {position:absolute;top: 224px;left: 594px;width: 20%;transform: skewY(11deg);z-index: 1;}
.Area_top .date .bg {position:relative;}
.Area_top .date .bg img {width: 100%;}
.Area_top .date .TIMER_DAY span {font-size: 60px;font-weight: 400;line-height: 0;margin-left: 0;color: #f32adb;letter-spacing: -2px;font-family: "Century Gothic", serif;font-weight: 600;}
.Area_top .date .TIMER_DAY small {font-size: 27px;font-weight:lighter;line-height:5px;margin-left: 6px;color: #f32adb;letter-spacing:0;font-family: "Century Gothic", serif;font-weight: 600;}
.Area_top .date .TIMER_DAY #sendMonth {text-align: left;display: inline-block;}
.Area_top .date .TIMER_DAY #sendToday {margin-left: 0;text-align: left; display: inline-block;}
@media screen and (max-width: 767px){
  .Area_top .date {position:absolute;top: 18vw;left: 27.5vw;width: 60%;transform: skewY(11deg);z-index: 1;}
  .Area_top .date .date_bg {position:relative;}
  .Area_top .date .TIMER_DAY span {font-size: 6.5vw;font-weight: 400;line-height: 0;margin-left: 0;color: #f32adb;letter-spacing: -0.3vw;font-family: "Century Gothic", serif;font-weight: 600;width: 0;}
  .Area_top .date .TIMER_DAY small {font-size: 3.5vw;font-weight:lighter;line-height:10vw;margin-left: 5px;padding-left: 1.5vw;color: #f32adb;letter-spacing:0;font-family:"Century Gothic", serif;font-weight: 600;}
  .Area_top .date .TIMER_DAY #sendMonth {text-align: left;display: inline-block;}
  .Area_top .date .TIMER_DAY #sendToday {margin-left: 0; text-align: left;display: inline-block;}
}

   @import url("https://use.typekit.net/wwd3xmz.css");

   body {
     font-family: "komet", sans-serif;
   }

/*top_btn*/
.top_btn {margin-bottom: 60px;}
.top_btn .btn_box .PD_layout ul { padding: 0;}

.top_btn .swiper_bn { position: absolute; top: 210px; left: 50%; transform: translateX(-50%); width: 100%; z-index: 1; background: url(btn03_bg.png?t=1782699842541) top center no-repeat; background-size: 94%; padding: 3px 0;display: none;}
.top_btn .swiper_bn img { width: 100%;}
.top_btn .swiper_bn ul.PD_wrapper { display: flex; flex-wrap: nowrap; margin: 0; padding: 0; width: 100%; grid-gap: 0; box-sizing: content-box;}
.top_btn .swiper_bn ul.PD_wrapper li { position: relative; flex-shrink: 0; margin: 0; padding: 0; background-image: none;}
@media screen and (max-width:767px){
  .top_btn .swiper_bn { top: 29vw; width: 100%; z-index: 1; background-size: 98vw; padding: 0.5vw 0; margin-top: -6vw;display: none;}
  .top_btn{margin-bottom: 4vw;}
  .top_btn .swiper_bn img { width: 100vw;}
  .top_btn .swiper_bn ul.PD_wrapper { display: flex; flex-wrap: nowrap; margin: 0; padding: 0; width: 100%; grid-gap: 0; box-sizing: content-box;}
  .top_btn .swiper_bn ul.PD_wrapper li { position: relative; flex-shrink: 0; margin: 0; padding: 0; background-image: none;}
}

/** 倒數 **/
.TimerNick {padding: 0 0 1%;margin: -95px 255px -20px auto;width: 60%;text-align: center;z-index: 0;}
.TimerNick .FontStyle {display: inline-block;margin: 0;padding: 0;width: 50px;font: normal 35px / 35px Arial;color: #7423db;background-color: #ffffffc7;letter-spacing: -1px;text-align: center;border-radius: 6px;padding: 5px 1px 3px 0;}
.TimerNick span {padding-left: 3px;font: bold 24px/35px "微軟正黑體","Microsoft JhengHei", Arial, Helvetica;letter-spacing: -0.05em;color: #ffffff;}
.TimerNick small{  position: relative; font: bold 15px/24px "微軟正黑體","Microsoft JhengHei", Arial, Helvetica; letter-spacing: 0; color: #000;}
  @media screen and (max-width:767px){
    .TimerNick {width: 80%;margin: -10vw 9vw 0.5vw 8vw;}
    .TimerNick .FontStyle {width: 4vw;font: bold 5vw/4vw Arial;padding: 1.2vw 0.8vw 1.2vw 0.5vw;background-color: #ffffffab;}
    .TimerNick div:nth-of-type(2),
    .TimerNick div:nth-of-type(3),
    .TimerNick div:nth-of-type(4){width: 6vw;}
    .TimerNick span {font: normal 3.5vw/4vw "微軟正黑體","Microsoft JhengHei", Arial, Helvetica;letter-spacing: 0;}
  }

/*24H瘋搶價*/
@media screen and (min-width:767px){
.Area01 .title_img{ margin: 0 auto 30px;}
.Area01 .PD_box {padding-top: 30px;}
}
@media screen and (max-width:767px){
  .Area01 .title_img{ margin: 0 auto 2%;}
}


/*01_按鈕兩顆*/
@media screen and (min-width:767px){
  .Area03{position: relative;height: auto;margin-bottom: 150px;z-index: 30;}}
  .Area03 .title{position: relative;width: 82%;margin: 0 auto;z-index: 1;top: 15px;left: 49px;}
  .Area03 .btn{width: 65%;margin: -30px auto -80px;padding-top: 0;}
  .Area03 .btn .bn01 ul{grid-gap: 20px;}
  .Area03 .btn .bn02{position: relative;top: 25px;}
  @media screen and (max-width: 767px) {
  .Area03{position: relative;height: auto;padding-bottom: 0vw;z-index: 30;}
  .Area03 .title{position: relative;z-index: 1;margin-bottom: -7vw;top: 2.2vw;left: 0;}
  .Area03 .btn{width: 100%;margin: 0 auto;padding-top: 2vw;}
  .Area03 .btn .bn01 ul{grid-gap: 1vw;}
  .Area03 .btn .bn02{position: relative;top: 1.5vw;}
  }




/*03_輪播公版*/
.Area02 .box4_swiper{margin-top: 40px;} 
@media screen and (max-width:767px){
  .Area02 .box4_swiper{ margin-top: 5vw;} 
}



.PD_layout[data-pd-btn][data-pd-btn-pdgo][data-pd-btn-more] .PD_btn {
  background-image: none;background-color: #ef3ccf;
}

.PD_layout[data-pd-btn][data-pd-btn-pdgo][data-pd-btn-more] .PD_btn.more {
  background-image: none;
  background-color: #383838 !important;
}





/*05_1帶3公版*/
@media screen and (min-width:768px){
  .Area_brand{margin: 0 auto 20px !important;}
  .Area_brand .box_all{position: relative;/* margin-top: -35px; */}
  .Area_brand .box_all .box2{width: 900px;position: relative;padding: 0 0 0 0;margin: 40px auto -30px auto;background: no-repeat top center/100% url("brand_bg2.png?t=1782699842541");border-radius: 0;height: 650px;}
  
  /*logo*/ 
  .Area_brand .logo{position: relative;width: 100%;}
  .Area_brand .logo ul{grid-gap: 0;}
  .Area_brand .logo ul .PD_into{padding: 0;}
  .Area_brand .logo .PD_layout .PD_into h4{width: 100%;position: relative;top: -0.3vw;margin: 0 auto;font-size: 1.5em;padding-bottom: 1.7vw;overflow: hidden;display: flex;justify-content: center;}
  .Area_brand .logo .PD_layout{padding-top: 32px;}	
  .Area_brand .logo .PD_layout .PD b{color: #000000;position: relative;width: 40%;}
  .Area_brand .logo .PD_layout .PD span{color: #ffffff;position: relative;font-weight: 700;width: 60%;}
  
  /*logo2*/ 
  .Area_brand .logo2{position: relative;width: 100%;}
  .Area_brand .logo2 ul{grid-gap: 0;}
  .Area_brand .logo2 ul .PD_into{padding: 0;}
  .Area_brand .logo2 .PD_layout .PD_into h4{width: 100%;position: relative;/* left: 160px; */overflow: hidden;display: flex;justify-content: center;font-size: 50px;top: -10px;height: 62px;}
  .Area_brand .logo2 .PD_layout{padding-top: 49px;}	
  .Area_brand .logo2 .PD_layout .PD b{color: #202020;position: relative;width: 30%;}
  .Area_brand .logo2 .PD_layout .PD span{color: #ffffff;position: relative;font-weight: 700;width: 65%;}	
  
  /*公版*/
  .Area_brand  .ly .PD_layout{width: 94%;margin: 30px auto;}
}
  
@media screen and (max-width:767px){
  .Area_brand{margin: 0 auto 0 auto !important;}
  .Area_brand .box_all{position: relative;margin-top: 6vw !important;}
  .Area_brand .box_all .box2{position: relative;margin: 2vw auto 0vw auto;padding: 0 0 7vw 0;background: no-repeat top center/100% url("brand_bg2.png?t=1782699842541");width: 100%;}
  
  /*logo*/ 
  .Area_brand .logo {position: relative;}
  .Area_brand .logo ul{grid-gap: 0;}
  .Area_brand .logo ul .PD_into{padding: 0;}
  .Area_brand .logo .PD_layout .PD_into h4{width: 100%;position: relative;top: 2.2vw;margin: 0 auto;font-size: 1.5em;display: flex;padding-bottom: 3.7vw;overflow: hidden;justify-content: center;}
  .Area_brand .logo .PD_layout .PD b{color: #fff;position: relative;width: 40%;}
  .Area_brand .logo .PD_layout .PD span{color: #fffbff;position: relative;font-weight: 700;width: 60%;}	
  
  /*logo2*/ 
  .Area_brand .logo2 {position: relative;top: -0.5vw;height: 16vw;}
  .Area_brand .logo2 ul{grid-gap: 0;}
  .Area_brand .logo2 ul .PD_into{padding: 0;}
  .Area_brand .logo2 .PD_layout .PD_into h4{width: 100%;position: relative;top: 4.3vw;left: -1.5vw;margin: 0 auto;font-size: 1.5em;display: flex;padding-bottom: 3.7vw;overflow: hidden;justify-content: center;}
  .Area_brand .logo2 .PD_layout .PD b{color: #202020;position: relative;width: 30%;}
  .Area_brand .logo2 .PD_layout .PD span{color: #fffbff;position: relative;font-weight: 700;width: 60%;}	
  
  
  /* 公版 */
  .Area_brand .ly .PD_layout{width: 98%;margin: 0 auto;padding-top: 1vw;}
  .Area_brand .box .ly .PD_layout ul{height: 56vw;}
  .Area_brand .box .ly .PD_layout .PD p { height: 1.875em !important;line-height: 1.875em;}
  .Area_brand .box2 .ly .PD_layout ul{height: 65.5vw;padding: 0;}
  .Area_brand .box2 .ly .PD_layout .PD p { height: 1.875em !important;line-height: 1.875em;}
  
  
}
  
    






/* 06_下方公版*/
/*Phone置頂滑動選單*/
/* --------------------------------------
* Page 頁面
* -------------------------------------- */

@media screen and (min-width:768px){
  .Area05 {margin: 150px auto 130px;}
  .Area05 .title{margin: -6px 50px 50px 72px;}
  .Area05 .box {position: relative;height: 460px;}
}
@media screen and (max-width:767px){
  .Area05 {margin: 12vw auto 11vw;}
  .Area05 .title{ margin: 0 auto 6vw;}
  .Area05 .box { position: relative;}
  
  /*Phone置頂滑動選單*/
  .Area05 .Area_floorPD_NavArea_tabbar {margin: 7vw auto 7vw;width: 94%;}
  .Area05 .Area_floorPD_NavArea_tabbar.cate-fixed {width: 100%;}
  .Area05 .Area_floorPD_NavArea_tabbar .Nav_box { border-radius: 8px; -webkit-box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2); box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);}
  .Area05 .Area_floorPD_NavArea_tabbar .Nav li {overflow: visible;}
  /*.NavArea_tabbar .Nav a { display:inline-block;}*/
  .Area05 .Area_floorPD_NavArea_tabbar.cate-fixed .Nav_box {border-radius: 0; background-color: rgba(255, 255, 255, 1); -webkit-box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2); box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);}
  
    
}








/*品牌*/
.Area06 .PD_layout[data-pd-pdlogo="4"] .PD .PD_logo { position: absolute; width: 30%; top: 0; left: 3%; margin: 0; } 
.Area06 .PD_layout[data-pd-pdlogo="4"] .PD .PD_logo img { width: 100%; height: auto; border-radius: 0 0 1em 1em; } 
/* .Area06 .PD_layout[data-pd-pdlogo="4"]:not([data-pd-direction*=row]) .PD .PD_logo { margin-top: -10.6vw; height: 11vw; } */
@media screen and (max-width:767px){
  .Area06 {}
}

/*隱鑶*/
.for_pc {}
.for_phone { display: none !important;}
	@media screen and (max-width:767px){
		.for_pc { display: none !important;}
		.for_phone { display: inherit !important;}
	}


/*登記贈品文案顏色*/
.Area_danji .danji_box ul li .activityText .gifts span { color: #fff9ca;}                 
                    
